## php-defaults 93

=== debian/changelog ===
php-defaults (93) unstable; urgency=medium

  * Bump the default and supported version to PHP 8.2

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2022 10:19:37 +0200
