## php-defaults 93ubuntu1

=== debian/changelog ===
php-defaults (93ubuntu1) mantic; urgency=medium

  * Merge with Debian unstable (LP: #2018100). Remaining changes:
    - Adjust Breaks to account for Ubuntu-side fixes.
      + Ubuntu enabled php8.1 support in an earlier version of php-facedetect
        than Debian. Hence, we adjust Breaks to that earlier version for now
  * Dropped changes:
    - Bogus source package re-injection
      [ This was a leftover from a previous package merge ]
    - Adjust Breaks to account for Ubuntu-side fixes.
      + Ubuntu enabled php8.1 support in earlier versions of php-libvirt-php,
        php-tideways, and php-xmlrpc than Debian. Hence, we adjust Breaks to
        those earlier versions for now
      [ mantic has greater versions than the Debian Breaks targets ]

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 18 May 2023 16:41:14 -0300
