=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 4.5.0.2
@@ -134,7 +135,7 @@
         php-apcu (<< 5.1.21+4.0.11-7~),
         php-ast (<< 1.0.16-4~),
         php-ds (<< 1.4.0-4~),
-        php-facedetect (<< 1.1.0-19-g135c72a-10~),
+        php-facedetect (<< 1.1.0-19-g135c72a-2build3~),
         php-gearman (<< 2.1.0+1.1.2-11~),
         php-gmagick (<< 2.0.6~rc1+1.1.7~rc3-10~),
         php-gnupg (<< 1.5.0-6~),
@@ -327,6 +328,3 @@
 Depends: php-common,
          php8.2-json,
          ${misc:Depends}
-Description: JSON module for PHP [default]
- This package provides a JSON module for PHP.
- .
