## php-defaults 93ubuntu2

=== debian/changelog ===
php-defaults (93ubuntu2) noble; urgency=medium

  * d/rules: bump the default and supported version to PHP 8.3.
  * d/{control,*.links}: regenerate for php8.3.

 -- Athos Ribeiro <athos.ribeiro@canonical.com>  Thu, 18 Jan 2024 22:53:18 -0300
