=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 
 Package: libapache2-mod-php
 Architecture: all
-Depends: libapache2-mod-php8.2,
+Depends: libapache2-mod-php8.3,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (Apache 2 module) (default)
  This package provides the PHP module for the Apache 2 webserver.
@@ -22,11 +22,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: libphp-embed
 Architecture: all
-Depends: libphp8.2-embed,
+Depends: libphp8.3-embed,
          ${misc:Depends}
 Description: HTML-embedded scripting language (Embedded SAPI library) (default)
  This package provides the library /usr/lib/libphp.so which can
@@ -37,11 +37,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php
 Architecture: all
-Depends: php8.2,
+Depends: php8.3,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (default)
  PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
@@ -49,14 +49,14 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-all-dev
 Architecture: all
-Depends: php8.2-dev,
-         php8.2-json,
-         php8.2-mbstring,
-         php8.2-xml,
+Depends: php8.3-dev,
+         php8.3-json,
+         php8.3-mbstring,
+         php8.3-xml,
          ${misc:Depends}
 Description: package depending on all supported PHP development packages
  This package is a dependency package used as a build dependency for other
@@ -66,7 +66,7 @@
 Package: php-bcmath
 Architecture: all
 Depends: php-common,
-         php8.2-bcmath,
+         php8.3-bcmath,
          ${misc:Depends}
 Description: Bcmath module for PHP [default]
  This package provides a Bcmath module for PHP.
@@ -76,12 +76,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-bz2
 Architecture: all
 Depends: php-common,
-         php8.2-bz2,
+         php8.3-bz2,
          ${misc:Depends}
 Description: bzip2 module for PHP [default]
  This package provides a bzip2 module for PHP.
@@ -91,11 +91,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-cgi
 Architecture: all
-Depends: php8.2-cgi,
+Depends: php8.3-cgi,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (CGI binary) (default)
  This package provides the /usr/lib/cgi-bin/php CGI interpreter built
@@ -108,11 +108,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-cli
 Architecture: all
-Depends: php8.2-cli,
+Depends: php8.3-cli,
          ${misc:Depends}
 Description: command-line interpreter for the PHP scripting language (default)
  This package provides the /usr/bin/php command interpreter, useful for
@@ -123,7 +123,7 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-common
 Architecture: all
@@ -180,7 +180,8 @@
         php7.3-common,
         php7.4-common,
         php8.0-common,
-        php8.1-common
+        php8.1-common,
+        php8.2-common
 Description: Common files for PHP packages
  This package contains common utilities shared among all packaged PHP
  versions.
@@ -192,7 +193,7 @@
 Package: php-curl
 Architecture: all
 Depends: php-common,
-         php8.2-curl,
+         php8.3-curl,
          ${misc:Depends}
 Description: CURL module for PHP [default]
  This package provides a CURL module for PHP.
@@ -202,11 +203,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-dev
 Architecture: all
-Depends: php8.2-dev,
+Depends: php8.3-dev,
          ${misc:Depends}
 Description: Files for PHP module development (default)
  Headers and other PHP needed for compiling additional modules.
@@ -216,12 +217,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-enchant
 Architecture: all
 Depends: php-common,
-         php8.2-enchant,
+         php8.3-enchant,
          ${misc:Depends}
 Description: Enchant module for PHP [default]
  This package provides a Enchant module for PHP.
@@ -231,11 +232,11 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-fpm
 Architecture: all
-Depends: php8.2-fpm,
+Depends: php8.3-fpm,
          ${misc:Depends}
 Description: server-side, HTML-embedded scripting language (FPM-CGI binary) (default)
  This package provides the Fast Process Manager interpreter that runs
@@ -246,12 +247,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on latest stable
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-gd
 Architecture: all
 Depends: php-common,
-         php8.2-gd,
+         php8.3-gd,
          ${misc:Depends}
 Description: GD module for PHP [default]
  This package provides a GD module for PHP.
@@ -261,12 +262,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-gmp
 Architecture: all
 Depends: php-common,
-         php8.2-gmp,
+         php8.3-gmp,
          ${misc:Depends}
 Description: GMP module for PHP [default]
  This package provides a GMP module for PHP.
@@ -276,12 +277,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-imap
 Architecture: all
 Depends: php-common,
-         php8.2-imap,
+         php8.3-imap,
          ${misc:Depends}
 Description: IMAP module for PHP [default]
  This package provides a IMAP module for PHP.
@@ -291,12 +292,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-interbase
 Architecture: all
 Depends: php-common,
-         php8.2-interbase,
+         php8.3-interbase,
          ${misc:Depends}
 Description: Interbase module for PHP [default]
  This package provides a Interbase module for PHP.
@@ -306,12 +307,12 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-intl
 Architecture: all
 Depends: php-common,
-         php8.2-intl,
+         php8.3-intl,
          ${misc:Depends}
 Description: Internationalisation module for PHP [default]
  This package provides a Internationalisation module for PHP.
@@ -321,10 +322,10 @@
  for web development and can be embedded into HTML.
  .
  This package is a dependency package, which depends on Debian's default
- PHP version (currently 8.2).
+ PHP version (currently 8.3).
 
 Package: php-json
 Architecture: all
 Depends: php-common,
-         php8.2-json,
-         ${misc:Depends}
+         php8.3-json,
+         ${misc:Depends}
