=== debian/rules ===
--- 
+++ 
@@ -9,9 +9,9 @@
 
 include /usr/share/dpkg/default.mk
 
-PHP_DEFAULT_VERSION    := 8.2
-PHP_SUPPORTED_VERSIONS := 8.2
-PHP_BREAKS_VERSIONS := 5.6 7.0 7.1 7.2 7.3 7.4 8.0 8.1
+PHP_DEFAULT_VERSION    := 8.3
+PHP_SUPPORTED_VERSIONS := 8.3
+PHP_BREAKS_VERSIONS := 5.6 7.0 7.1 7.2 7.3 7.4 8.0 8.1 8.2
 
 , := ,
 PHP_DEV_PACKAGES       := $(addprefix php,$(addsuffix -dev$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -json$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -xml$(,),$(PHP_SUPPORTED_VERSIONS))), $(addprefix php,$(addsuffix -mbstring$(,),$(PHP_SUPPORTED_VERSIONS)))
