## php-defaults 94+0~20240205.51+debian10~1.gbp6faa2e

=== debian/changelog ===
php-defaults (94+0~20240205.51+debian10~1.gbp6faa2e) unstable; urgency=medium

  ** SNAPSHOT build @6faa2ec0ed0bcfc5ec737fe792991676ccbc9736 **

  * Depend on debsuryorg-archive-keyring to update the signing keys for the repository
  * Add debsuryorg-archive-keyring to php-common defaults

 -- Ondřej Surý <ondrej@sury.org>  Mon, 05 Feb 2024 19:45:48 +0100

php-defaults (94) unstable; urgency=medium

  * Bump the default and support version to PHP 8.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Jan 2024 13:01:46 +0100
