=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: php-defaults
 Section: php
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
+Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
 Uploaders: Ondřej Surý <ondrej@debian.org>,
            Lior Kaplan <kaplan@debian.org>
 Standards-Version: 4.5.0.2
@@ -53,7 +52,43 @@
 
 Package: php-all-dev
 Architecture: all
-Depends: php8.3-dev,
+Depends: php5.6-dev,
+         php5.6-json,
+         php5.6-mbstring,
+         php5.6-xml,
+         php7.0-dev,
+         php7.0-json,
+         php7.0-mbstring,
+         php7.0-xml,
+         php7.1-dev,
+         php7.1-json,
+         php7.1-mbstring,
+         php7.1-xml,
+         php7.2-dev,
+         php7.2-json,
+         php7.2-mbstring,
+         php7.2-xml,
+         php7.3-dev,
+         php7.3-json,
+         php7.3-mbstring,
+         php7.3-xml,
+         php7.4-dev,
+         php7.4-json,
+         php7.4-mbstring,
+         php7.4-xml,
+         php8.0-dev,
+         php8.0-json,
+         php8.0-mbstring,
+         php8.0-xml,
+         php8.1-dev,
+         php8.1-json,
+         php8.1-mbstring,
+         php8.1-xml,
+         php8.2-dev,
+         php8.2-json,
+         php8.2-mbstring,
+         php8.2-xml,
+         php8.3-dev,
          php8.3-json,
          php8.3-mbstring,
          php8.3-xml,
@@ -129,59 +164,12 @@
 Architecture: all
 Multi-Arch: foreign
 Section: php
-Depends: psmisc (>= 22.15-1~),
-         ${misc:Depends}
-Breaks: php-amqp (<< 1.11.0-4~),
-        php-apcu (<< 5.1.21+4.0.11-7~),
-        php-ast (<< 1.0.16-4~),
-        php-ds (<< 1.4.0-4~),
-        php-facedetect (<< 1.1.0-19-g135c72a-2build3~),
-        php-gearman (<< 2.1.0+1.1.2-11~),
-        php-gmagick (<< 2.0.6~rc1+1.1.7~rc3-10~),
-        php-gnupg (<< 1.5.0-6~),
-        php-igbinary (<< 3.2.6+2.0.8-6~),
-        php-imagick (<< 3.6.0-4~),
-        php-libvirt-php (<< 0.5.5-16~),
-        php-lua (<< 2.0.7+1.1.0-13~),
-        php-mailparse (<< 3.1.2+2.1.7~dev20160128-7~),
-        php-memcache (<< 8.0+4.0.5.2+3.0.9~20170802.e702b5f9+-7~),
-        php-memcached (<< 3.1.5+2.2.0-14~),
-        php-mongodb (<< 1.12.0+1.9.2+1.7.5-4~),
-        php-msgpack (<< 2.2.0~rc1+2.1.2+0.5.7-6~),
-        php-mysqlnd-ms (<< 1.6.0+svn333622-15~),
-        php-oauth (<< 2.0.7+1.2.3-14~),
-        php-pcov (<< 1.0.11-4~),
-        php-pecl-http (<< 4.2.1+php8-2~),
-        php-ps (<< 1.4.4+1.3.7-6~),
-        php-psr (<< 1.2.0-4~),
-        php-radius (<< 1.4.0~b1-22~),
-        php-raphf (<< 2.0.1+1.1.2-13~),
-        php-redis (<< 5.3.5+4.3.0-5~),
-        php-rrd (<< 2.0.3+1.1.3-6~),
-        php-smbclient (<< 1.0.6-6~),
-        php-ssh2 (<< 1.3.1+0.13-6~),
-        php-stomp (<< 2.0.2+1.0.9-15~),
-        php-tideways (<< 5.0.4-13~),
-        php-uopz (<< 7.1.1+6.1.2-5~),
-        php-uploadprogress (<< 2.0.2+1.1.4-6~),
-        php-uuid (<< 1.2.0-11~),
-        php-xdebug (<< 3.1.2+2.9.8+2.8.1+2.5.5-4~),
-        php-xmlrpc (<< 3:1.0.0~rc3-4~),
-        php-yac (<< 2.3.1+0.9.2-4~),
-        php-yaml (<< 2.2.2+2.1.0+2.0.4+1.3.2-5~),
-        php-zmq (<< 1.1.3-23~),
-        php5.6-common,
-        php5.6-common (<< 5.6.18+dfsg-10~),
+Depends: debsuryorg-archive-keyring,
+         psmisc (>= 22.15-1~),
+         ${misc:Depends}
+Breaks: php5.6-common (<< 5.6.18+dfsg-10~),
         php5.6-json (<< 1.3.9-2~),
-        php7.0-common,
-        php7.0-common (<< 7.0.3-11~),
-        php7.1-common,
-        php7.2-common,
-        php7.3-common,
-        php7.4-common,
-        php8.0-common,
-        php8.1-common,
-        php8.2-common
+        php7.0-common (<< 7.0.3-11~)
 Description: Common files for PHP packages
  This package contains common utilities shared among all packaged PHP
  versions.
@@ -329,3 +317,33 @@
 Depends: php-common,
          php8.3-json,
          ${misc:Depends}
+Description: JSON module for PHP [default]
+ This package provides a JSON module for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+ .
+ This package is a dependency package, which depends on Debian's default
+ PHP version (currently 8.3).
+
+Package: php-ldap
+Architecture: all
+Depends: php-common,
+         php8.3-ldap,
+         ${misc:Depends}
+Description: LDAP module for PHP [default]
+ This package provides a LDAP module for PHP.
+ .
+ PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
+ open source general-purpose scripting language that is especially suited
+ for web development and can be embedded into HTML.
+ .
+ This package is a dependency package, which depends on Debian's default
+ PHP version (currently 8.3).
+
+Package: php-mbstring
+Architecture: all
+Depends: php-common,
+         php8.3-mbstring,
+         ${misc:Depends}
