## php-defaults 96

=== debian/changelog ===
php-defaults (96) unstable; urgency=medium

  * Update the Conflicts with old extensions for PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Wed, 04 Dec 2024 16:44:19 +0100

php-defaults (95) unstable; urgency=medium

  * Update Build-Depends to php-all-dev (>= 2:95~)
  * Bump PHP in unstable to PHP 8.4

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 Dec 2024 08:01:34 +0100

php-defaults (95~exp3) experimental; urgency=medium

  [ Helmut Grohne ]
  * Install systemd units using dh helpers (again). (Closes: #1075854)

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 19:29:03 +0200

php-defaults (95~exp2) experimental; urgency=medium

  * Remove unbundled IMAP and pspell extensions

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 13:24:08 +0200

php-defaults (95~exp1) experimental; urgency=medium

  * Bump the default and supported version to PHP 8.4
  * Change the branch to d/experimental

 -- Ondřej Surý <ondrej@debian.org>  Sat, 06 Jul 2024 10:00:35 +0200

php-defaults (93+nmu1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Helmut Grohne ]
  * Install systemd units using dh helpers. (Closes: #1054089)

 -- Chris Hofstaedtler <zeha@debian.org>  Thu, 30 May 2024 02:53:37 +0200
