=== debian/control ===
Source: php-defaults
Section: php
Priority: optional
Maintainer: Debian PHP Maintainers <team+pkg-php@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>,
           Lior Kaplan <kaplan@debian.org>
Standards-Version: 4.5.0.2
Build-Depends: debhelper (>= 10)
Vcs-Git: https://salsa.debian.org/php-team/php-defaults.git
Vcs-Browser: https://salsa.debian.org/php-team/php-defaults

Package: libapache2-mod-php
Architecture: all
Depends: libapache2-mod-php8.4,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (Apache 2 module) (default)
 This package provides the PHP module for the Apache 2 webserver.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 8.4).

Package: libphp-embed
Architecture: all
Depends: libphp8.4-embed,
         ${misc:Depends}
Description: HTML-embedded scripting language (Embedded SAPI library) (default)
 This package provides the library /usr/lib/libphp.so which can
 be used by application developers to embed PHP scripting functionality.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 8.4).

Package: php
Architecture: all
Depends: php8.4,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (default)
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 8.4).

Package: php-all-dev
Architecture: all
Depends: php8.4-dev,
         php8.4-json,
         php8.4-mbstring,
         php8.4-xml,
         ${misc:Depends}
Description: package depending on all supported PHP development packages
 This package is a dependency package used as a build dependency for other
 packages to avoid hardcoded dependencies on specific PHP development
 packages.

Package: php-bcmath
Architecture: all
Depends: php-common,
         php8.4-bcmath,
         ${misc:Depends}
Description: Bcmath module for PHP [default]
 This package provides a Bcmath module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-bz2
Architecture: all
Depends: php-common,
         php8.4-bz2,
         ${misc:Depends}
Description: bzip2 module for PHP [default]
 This package provides a bzip2 module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-cgi
Architecture: all
Depends: php8.4-cgi,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (CGI binary) (default)
 This package provides the /usr/lib/cgi-bin/php CGI interpreter built
 for use in Apache 2 with mod_actions, or any other CGI httpd that
 supports a similar mechanism.  Note that MOST users probably
 want the php-fpm package that provide FastCGI support.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 8.4).

Package: php-cli
Architecture: all
Depends: php8.4-cli,
         ${misc:Depends}
Description: command-line interpreter for the PHP scripting language (default)
 This package provides the /usr/bin/php command interpreter, useful for
 testing PHP scripts from a shell or performing general shell scripting tasks.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 8.4).

Package: php-common
Architecture: all
Multi-Arch: foreign
Section: php
Depends: psmisc (>= 22.15-1~),
         ${misc:Depends}
Breaks: php-amqp (<< 2.1.2-5~),
        php-apcu (<< 5.1.24-1~),
        php-ast (<< 1.1.2-3~),
        php-ds (<< 1.5.0-5~),
        php-excimer (<< 1.2.3-1~),
        php-gearman (<< 2.1.2-4~),
        php-gmagick (<< 2.0.6~rc1++-5~),
        php-gnupg (<< 1.5.1-6~),
        php-igbinary (<< 3.2.16-4~),
        php-imagick (<< 3.7.0-12~),
        php-imap (<< 3:1.0.3-1),
        php-libvirt-php (<< 0.5.8-7~),
        php-mailparse (<< 3.1.8-1~),
        php-maxminddb (<< 1.12.0-1~),
        php-mcrypt (<< 3:1.0.7-5~),
        php-memcache (<< 8.2-5~),
        php-memcached (<< 3.3.0-3~),
        php-mongodb (<< 1.20.1-1~),
        php-msgpack (<< 1:3.0.0-1~),
        php-oauth (<< 2.0.9-1~),
        php-pcov (<< 1.0.11-9~),
        php-pecl-http (<< 4.2.6-3~),
        php-pq (<< 2.2.3-5~),
        php-ps (<< 1.4.4++-4~),
        php-pspell (<< 3:1.0.1-3~),
        php-psr (<< 1.2.0-9~),
        php-raphf (<< 2.0.1++-4~),
        php-redis (<< 6.1.0-3~),
        php-rrd (<< 2.0.3++-5~),
        php-smbclient (<< 1.1.2-3~),
        php-solr (<< 2.7.0-4~),
        php-ssh2 (<< 1.4.1-4~),
        php-stomp (<< 2.0.3-5~),
        php-uopz (<< 7.1.1++-4~),
        php-uploadprogress (<< 2.0.2++-4~),
        php-uuid (<< 1.2.1-2~),
        php-xdebug (<< 3.4.0-2~),
        php-xmlrpc (<< 3:1.0.0~rc3-10~),
        php-yac (<< 2.3.1++-4~),
        php-yaml (<< 2.2.4-1~),
        php-zmq (<< 1.1.3-30~),
        php-zstd (<< 0.14.0-1~),
        php5.6-common,
        php7.0-common,
        php7.1-common,
        php7.2-common,
        php7.3-common,
        php7.4-common,
        php8.0-common,
        php8.1-common,
        php8.2-common,
        php8.3-common
Description: Common files for PHP packages
 This package contains common utilities shared among all packaged PHP
 versions.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.

Package: php-curl
Architecture: all
Depends: php-common,
         php8.4-curl,
         ${misc:Depends}
Description: CURL module for PHP [default]
 This package provides a CURL module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-dev
Architecture: all
Depends: php8.4-dev,
         ${misc:Depends}
Description: Files for PHP module development (default)
 Headers and other PHP needed for compiling additional modules.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 8.4).

Package: php-enchant
Architecture: all
Depends: php-common,
         php8.4-enchant,
         ${misc:Depends}
Description: Enchant module for PHP [default]
 This package provides a Enchant module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-fpm
Architecture: all
Depends: php8.4-fpm,
         ${misc:Depends}
Description: server-side, HTML-embedded scripting language (FPM-CGI binary) (default)
 This package provides the Fast Process Manager interpreter that runs
 as a daemon and receives Fast/CGI requests.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on latest stable
 PHP version (currently 8.4).

Package: php-gd
Architecture: all
Depends: php-common,
         php8.4-gd,
         ${misc:Depends}
Description: GD module for PHP [default]
 This package provides a GD module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-gmp
Architecture: all
Depends: php-common,
         php8.4-gmp,
         ${misc:Depends}
Description: GMP module for PHP [default]
 This package provides a GMP module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-interbase
Architecture: all
Depends: php-common,
         php8.4-interbase,
         ${misc:Depends}
Description: Interbase module for PHP [default]
 This package provides a Interbase module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-intl
Architecture: all
Depends: php-common,
         php8.4-intl,
         ${misc:Depends}
Description: Internationalisation module for PHP [default]
 This package provides a Internationalisation module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-json
Architecture: all
Depends: php-common,
         php8.4-json,
         ${misc:Depends}
Description: JSON module for PHP [default]
 This package provides a JSON module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
 This package is a dependency package, which depends on Debian's default
 PHP version (currently 8.4).

Package: php-ldap
Architecture: all
Depends: php-common,
         php8.4-ldap,
         ${misc:Depends}
Description: LDAP module for PHP [default]
 This package provides a LDAP module for PHP.
 .
 PHP (recursive acronym for PHP: Hypertext Preprocessor) is a widely-used
 open source general-purpose scripting language that is especially suited
 for web development and can be embedded into HTML.
 .
